#head {
  min-width: 1240px;
}

#head .nav-block {
  background: #fff;
}

.head-middle>li>a {
  color: #2C3A46;
}

.nav__logo {
  background-size: auto ;
  position: relative;
  top:10px;
}
.nav__logo img{
  display: block;
  height:40px;
}

.nav__btn-login-wrap {
  height: 60px;
  line-height: 60px;
}

.nav__btn-login {
  background: #0086F5;
  width: 100px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  color: #fff;
  text-align: center;
  font-weight: normal;
  border-radius: 15px;
  display: inline-block;
}

.nav__menu-list__item--product-list {
  -webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}